.blog-header {
  background: #c4a7e7;
  color: white;
  text-align: center;
  padding: 30px;
  border-radius: 20px;
  box-shadow: 0 0 15px rgba(196,167,231,0.8);
  margin-bottom: 40px;
}

.blog-header p {
  margin-top: 10px;
  font-size: 1.2rem;
  color: #fffdee;
}

article {
  background-color: #c4a7e7;
  color: white;
  padding: 20px;
  margin-bottom: 25px;
  border-radius: 16px;
  box-shadow: 0 0 15px rgba(196, 167, 231, 0.9);
  transition: transform 0.3s ease;
  border-left: 6px solid #d4af37; /* toque dorado */
}

article:hover {
  transform: scale(1.02);
}
body {
  background: #faf5ff;
}
